body {
	margin: 0px;
	padding: 0px;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	line-height: 1.5em;
   background: #fff url(/images/bg.jpg) repeat-x scroll top center;
   background-color: #fff;
   color: #636363;
}

a {
	color: #36c;
	text-decoration: none;
}

a:hover {
   text-decoration: underline;
}

h1,
h1 a,
h2,
h3 {
	color: #f15922;
   font-family: helvetica;
   font-weight: normal;
}

h1 {
	font-size: 28px;
	line-height: 28px;
   margin-top: 5px;
}

h2 {
	font-size: 22px;
	line-height: 22px;
}

h3 {
	font-size: 16px;
	line-height: 16px;
}

img {
   border-color: #ccc;
}

form {
   margin: 0px;
   padding: 0px;
}
#splash-main {
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   text-align: center;
   height: 50%;
   margin: 50px auto;
}
#splash-main img {
   border: 0px;
}

#wrapper {
	width: 940px;
   padding: 15px 10px;
	margin: 10px auto;
   background-color: #fff;
}

#header {
   margin-top: 0px;
}

#logo {
   padding-top: 5px;
}
#logo img {
   max-height: 100px;
}

#menu-top {
   float: right;
}
.small-menu {
   margin: 0px;
   padding: 0px;
}
.small-menu li {
   float: left;
   list-style: none;
   padding: 0px 8px;
   border-right: 1px solid #63656B;
   font-size: 11px;
   height: 11px;
   line-height: 11px;
}
.small-menu li.last {
   border-right: 0px;
   padding-right: 0px;

}

#slogan {
   float: right;
   clear: right;
   font-size: 25px;
   line-height: 30px;
   color: #f15922;
   margin-top: 40px;
   width: 600px;
   text-align: right;
   white-space: nowrap;
   height: 30px;
   overflow: hidden;
}

#menu-main {
   background: #06377b url(/images/nav-bg.png) repeat-x;
   margin: 0px;
   height: 40px;
   line-height: 40px;
   margin-top: 10px;
}
#menu-main ul li {
   float: left;
   list-style: none;
   height: 25px;
   line-height: 25px;
   padding: 0px 25px 0px 20px;
   margin: 7px 0px;
   font-size: 17px;
   /*border-right: 1px solid #ccc;*/
   background: transparent url(/images/nav-delimiter.png) no-repeat right;
}
#menu-main ul li ul {
   width: 180px;
   padding: 10px 0px;
}
#menu-main ul li ul li {
   padding: 0px 10px;
   margin: 0px;
   background: none;
   height: 25px;
   line-height: 25px;
}
#menu-main li a {
   color: #fff;
}
#menu-main li a:hover {
   color: #ccc;
   text-decoration: none;
}
#menu-main li.last {
   border-right: 0px;
   padding-right: 0px;
   background: none;
}
#menu-main li.first {
   padding-left: 37px;
}

#main {
}

#content {
   margin-top: 10px;
}

#content-left {
   margin-top: 10px;
   width: 728px;
   float: left;
}

#content-right {
   margin-top: 10px;
   width: 728px;
   float: right;
}

#content-full {
   margin-top: 10px;
}

#content-center {
   width: 520px;
   margin-left: 210px;
   padding-top: 5px;
}

#left {
   width: 190px;
   float: left;
   margin-top: 10px;
   /*margin-bottom: 1000px;*/
   padding-right: 10px;
}
#left h2 {
   margin: 0px 0px 5px 5px;
}
#left ul {
   clear: both;
   margin: 0px;
   padding: 0px;
   padding-bottom: 12px;
   padding-top: 5px;
   margin-top: 15px;
   list-style: none;
   background: transparent url(/images/left-bg.png) no-repeat top left;
   min-height: 300px;

}
#left ul li {
   border-bottom: 1px dotted #999;
   margin-right: 15px;
   margin-left: 10px;
}
#left ul li a {
   height: 25px;
   line-height: 25px;
   display: block;
   color: #666;
   text-decoration: none;
   font-weight: bold;
   /*padding-left: 10px;*/
   overflow: hidden;
}
#left ul li a:hover,
#left ul li a.selected {
   color: #f15922;
}
#left ul li a.selected {
   background: transparent url(/images/nav-left-selected.gif) no-repeat left center;
}
#left ul li ul li {
   border-bottom: 0px;
   margin-left: 20px;
   margin-right: 0px;
}
#left ul li ul li a {
   font-weight: normal;
   height: 25px;
   line-height: 25px;
}

#right {
   width: 200px;
   padding: 5px;
   float: right;
   margin-top: 10px;
   margin-left: 0px;
}

#footer {
   padding-top: 105px;
   margin-bottom: 20px;
   padding-right: 12px;
   background: #fff url(/images/footer.gif) no-repeat;
   clear: both;

}
#footer ul {
   float: right;
}

.zend_form {
   background-color: #f9f9f9;
   border: 1px solid #eee;
   padding: 15px;
   margin: 0px;
}
.zend_form .errors {
	list-style: none;
	color: #f00;
	margin: 0px;
	padding: 0px;
}
.zend_form .required  {
   background-image:url(/images/required.gif);
   background-position:top right;
   background-repeat:no-repeat;
   padding-right:7px;
}
.zend_form .description {
   font-size: 11px;
   color: #999;
   margin: 0px;
}
.zend_form dd {
   padding: 0px;
   margin: 3px 0px 7px 0px;
}
.zend_form label {
   font-weight: bold;
}
.zend_form textarea,
.zend_form input[type=text],
.zend_form input[type=password],
.zend_form select {
   border: 1px solid #ccc;
   padding: 3px;
}
.zend_form input[type=text] {
   width: 220px;
}
.zend_form select {
   max-width: 230px;
}
.zend_form textarea {
   width: 220px;
   height: 120px;
}

.message-error,.message-success {
   margin: 0px 0px 20px 0px;
   padding: 8px;
}
.message-error {
   background-color: #FFCECE;
   border: 1px solid #DF8F8F;
   color: #665252;
}
.message-success {
   background-color: #D5FFCE;
   border: 1px solid #9ADF8F;
   color: #556652;
}

.table {
   border-spacing: 0px;
   border-right: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
}

.table td,
.table th {
   padding: 5px;
   border: 1px solid #ccc;
   border-right: 0px;
   border-bottom: 0px;
}
.table th {
   text-align: left;
   background-color: #f0f0f0;
}
.table tr:hover {
   background-color: #e0e0e0;
}
.table tr.pagination {
   background-color: #fff;
}

.img-right {
   margin: 0px 0px 20px 20px;
}

.box-shop-online {
   background: url(/images/shop-online.jpg);
   padding-top: 60px;
   height: 196px;
}
.box-right {
   color: #fff;
}
.box-right-content {
   margin: 0px 15px 10px 10px;
}
.box-right-heading {
   background: #F48123 url(/images/box-heading.png) no-repeat;
   height: 53px;
   line-height: 46px;
   text-align: center;
   font-size: 23px;
}

.banner-banner {
   margin: 0px auto 15px auto;
   width: 468px;
   height: 60px;
   line-height: 60px;
   text-align: center;
   background-color: #f0f0f0;
}

.banner-leaderboard {
   margin-bottom: 15px;
}

.login-form input[type=text],
.login-form input[type=password] {
   width: 100%;
   height: 20px;
   line-height: 20px;
   border: 1px solid #ccc;
}
.login-form input[type=submit] {
   border: 1px solid #ccc;
   background-color: #fff;
   margin: 4px 0px;
}
.login-form a {
}
.box-3-col {
   background: #fff url(/images/box.png) no-repeat top;
   width: 242px;
   float: left;
}
.box-3-col-content {
   padding: 1px 10px 0px 20px;
}
#search-pagination {
   font-size: 14px;
   font-weight: bold;
   margin: 15px 0px;
}
#search-pagination a {
   padding: 3px;
   background-color: #f0f0f0;
}
#search-pagination .selected {
   color: #000;
   text-decoration: underline;
}

#slidebox{position:relative; border:0px; margin: 0px;}
#slidebox, #slidebox .content{width:727px;}
#slidebox, #slidebox .container, #slidebox .content{height:250px;}
#slidebox{overflow:hidden;}
#slidebox .container{position:relative; left:0;}
#slidebox .content{background:#eee; float:left;}
#slidebox .content div{padding:0px; height:100%; font-family:Verdana, Geneva, sans-serif; font-size:13px;}
#slidebox .next, #slidebox .previous{position:absolute; z-index:2; display:block; width:21px; height:21px;}
#slidebox .next{right:0; margin-right:10px; background:url(/images/slidebox/next.png) no-repeat left top;}
#slidebox .next:hover{background:url(/images/slidebox/next_hover.png) no-repeat left top;}
#slidebox .previous{margin-left:10px; background:url(/images/slidebox/previous.png) no-repeat left top;}
#slidebox .previous:hover{background:url(/images/slidebox/previous_hover.png) no-repeat left top;}
#slidebox .thumbs{position:absolute; z-index:2; bottom:10px; right:10px;}
#slidebox .thumbs .thumb{display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px; background:url(/images/slidebox/thumb.png); color:#fff;}
#slidebox .thumbs .thumb:hover{background:#fff; color:#000;}
#slidebox .selected_thumb{background:#fff; color:#000; display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px;}

.salesforce-form fieldset div {
	margin:0.3em 0;
	clear:both;
   font-size: 13px;
}
.salesforce-form {
	margin:1em;
	width:37em;
}
.salesforce-form label {
	float:left;
	width:10em;
	text-align:right;
	margin-right:1em;
}
.salesforce-form legend {
	color:#0b77b7;
	font-size:1.2em;
}
.salesforce-form legend span {
	width:10em;
	text-align:right;
}
.salesforce-form input {
	padding:0.15em;
	width:20em;
	border:1px solid #ddd;
	background:#fafafa;
	font:bold 0.95em arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
}
.salesforce-form select {
   width:20em;
}
.salesforce-form textarea {
   width:18em !important;
}
.salesforce-form input:hover, input:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 
.salesforce-form fieldset {
	border:1px solid #ddd;
	padding:0 0.5em 0.5em;
}
.salesforce-form .date input {
	background-repeat:no-repeat;
	background-position:100% 50%;
}
.salesforce-form .date fieldset label {
	float:none;
	display:block;
	text-align:left;
	width:auto;
}
.salesforce-form .date fieldset div {
	float:left;
	clear:none;
	margin-right:0.2em;
}
.salesforce-form .radio, .date {
	position:relative;
}
.salesforce-form .radio fieldset, .date fieldset {
	border:none;
	width:auto;
	padding:1px 0 0 11em;
}
.salesforce-form .radio legend, .date legend {
	font-size:1em;
	color:#000;
}
.salesforce-form .radio legend span, .date legend span {
	position:absolute;
	left:0;
	top:0.3em;
	width:10em;
	display:block;
}
.salesforce-form .radio label, .radio input {
	vertical-align:middle;
	display:inline;
	float:none;
	width:auto;
	background:none;
	border:none;
}
.salesforce-form .radio div {
	float:left;
	white-space:nowrap;
	clear:none;
}
.salesforce-form .email {
}
.salesforce-form input.default {
	color:#bbb;
}
.salesforce-form #submit-go {
	margin-top:1em;
	width:69px;
	height:26px;
	text-indent:-9999px;
	overflow:hidden;
	border:0;
	display:block;
	cursor:pointer !important; cursor:hand;
}
.salesforce-form #submit-go:hover {
	background-position:0 -26px;
}
.salesforce-form br {
   display: none;
}
label.error {
   float: none;
   color: #f00;
   vertical-align: top;
   margin-left: 144px;
}
label.required {
   background-image:url(/images/required.gif);
   background-position:top right;
   background-repeat:no-repeat;
   padding-right: 7px;
   margin-right: 7px;
}

.salesforce-form fieldset div {
   margin:0.3em 0;
   clear:both;
   font-size: 13px;
}
.salesforce-form {
   margin:1em;
   width:37em;
}
.salesforce-form label {
   float:left;
   width:10em;
   text-align:right;
   margin-right:1em;
}
.salesforce-form legend {
   color:#0b77b7;
   font-size:1.2em;
}
.salesforce-form legend span {
   width:10em;
   text-align:right;
}
.salesforce-form input {
   padding:0.15em;
   width:20em;
   border:1px solid #ddd;
   background:#fafafa;
   font:bold 0.95em arial, sans-serif;
   -moz-border-radius:0.4em;
   -khtml-border-radius:0.4em;
}
.salesforce-form select {
   width:20em;
}
.salesforce-form textarea {
   width:18em !important;
}
.salesforce-form input:hover, input:focus {
   border-color:#c5c5c5;
   background:#f6f6f6;
} 
.salesforce-form fieldset {
   border:1px solid #ddd;
   padding:0 0.5em 0.5em;
}
.salesforce-form .date input {
   background-repeat:no-repeat;
   background-position:100% 50%;
}
.salesforce-form .date fieldset label {
   float:none;
   display:block;
   text-align:left;
   width:auto;
}
.salesforce-form .date fieldset div {
   float:left;
   clear:none;
   margin-right:0.2em;
}
.salesforce-form .radio, .date {
   position:relative;
}
.salesforce-form .radio fieldset, .date fieldset {
   border:none;
   width:auto;
   padding:1px 0 0 11em;
}
.salesforce-form .radio legend, .date legend {
   font-size:1em;
   color:#000;
}
.salesforce-form .radio legend span, .date legend span {
   position:absolute;
   left:0;
   top:0.3em;
   width:10em;
   display:block;
}
.salesforce-form .radio label, .radio input {
   vertical-align:middle;
   display:inline;
   float:none;
   width:auto;
   background:none;
   border:none;
}
.salesforce-form .radio div {
   float:left;
   white-space:nowrap;
   clear:none;
}
.salesforce-form .email {
}
.salesforce-form input.default {
   color:#bbb;
}
.salesforce-form #submit-go {
   margin-top:1em;
   width:69px;
   height:26px;
   text-indent:-9999px;
   overflow:hidden;
   border:0;
   display:block;
   cursor:pointer !important; cursor:hand;
}
.salesforce-form #submit-go:hover {
   background-position:0 -26px;
}
.salesforce-form br {
   display: none;
}
label.error {
   float: none;
   color: #f00;
   vertical-align: top;
   margin-left: 144px;
}
label.required {
   background-image:url(/images/required.gif);
   background-position:top right;
   background-repeat:no-repeat;
   padding-right: 7px;
   margin-right: 7px;
}
#recaptcha_widget_div {
   margin: 30px 0px 30px 90px;

}
#recaptcha_widget_div br {
   display: inline;
}
#recaptcha_widget_div div {
   margin: 0px;
}